source("modules/Loading/Loading.R")
source("modules/Units/Units.R")
source("s2dvcube_to_netML.R")
library(metaclipR)
library(ClimProjDiags)
recipe_file <- "recipes/atomic_recipes/recipe_seasonal_provenance.yml"
recipe <- prepare_outputs(recipe_file)
data <- Loading(recipe)


climate4R_object<- s2dvcube_to_netML(data$hcst, time_dim = "time", sdate_dim = "syear", 
                               lat_dim = "latitude", lon_dim = "longitude" )

print(climate4R_object)

